@import url(../fonts/ganige/stylesheet.css);

@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:ital,wght@0,400..900;1,400..900&display=swap');

/*  font-family: "Playfair Display", serif;
*/

html {
    scroll-behavior: smooth;
  }


  h1, h2, h3, h4, h5, h6 {
    font-family: 'Ganige';
}

.top-bar-wrapper {
    display: flex;
    justify-content: space-between;
}

.top-bar-wrapper  .list-unstyled {
    display: inline-flex;
    gap: 10px;
    padding: 0;
    margin: 0;
}

.top-bar-wrapper  .list-unstyled li {
    display: inline-flex;
    gap: 11px;
}

.list-unstyled li a {
    color: #000;
}

  section.homepage-slider {
    padding: 0;
    margin: 0;
    position: relative;
}


section.homepage-slider .banner-carousel .slick-dots {
    display: none!important;
}

section.homepage-slider .row.align-items-center {
    align-items: flex-end!important;
}

.slider-headline {
    color: #ffc71d;
    margin-bottom: 0;
    text-transform: uppercase;
    letter-spacing: 2px;
}

.slide-title {
    margin: 20px 0 10px;
    color: #fff;
    font-size: 24px;
    font-style: normal;
    line-height: 24px;
    display: inline-block;
    border-radius: 8px;
    border: 1px solid rgba(255, 255, 255, 0.1);
    background: rgba(255, 255, 255, 0.1);
    backdrop-filter: blur(10px);
    padding: 10px;
    text-transform: uppercase;
    font-weight: 500;
    text-align: left;
}

.heading-group-1 {
    margin-bottom: 25px;
}

.heading-group-1 h2 {
    font-size: 36px;
    margin-bottom: 0;
}

section.booking-section {
    position: absolute;
    top: 0;
    bottom: 0;
    width: 100%;
    height: max-content;
    margin: auto;
    padding: 30px 0;
}
section.booking-section h3.booking-heading {
    display: inline-block;
    background: #0066bfbf;
    margin: 0;
    color: #fff;
    padding: 7px 10px;
    font-weight: 500;
    border-radius: 8px 8px 0 0;
    font-size: 19px;
}
.booking-form-con {
    align-items: center;
    border-radius: 0px 0  8px  8px;
    background: var(--ztc-bg-bg-1);
    box-shadow: 0px 4px 30px 0px rgba(0, 0, 0, 0.09);
    padding: 32px 24px;
    position: relative;
    z-index: 1;
    background: #dfdfdf33;
}

.booking-form-con form {
    position: relative;
    /* padding-right: 147px; */
    min-height: 44px;
}

.booking-form-con form button {
    transition: all 0.4s;
    padding: 9px 40px;
    border: none;
    outline: none;
    align-items: center;
    border-radius: 4px;
    background: #f6bb07;
    color: #000000;
}

.booking-form-con form button:hover{
background: #111;
color: #fff;
}

.booking-form-con form .form-control {
    margin-bottom: 15px;
    padding: 5px 0;
    border: none;
    border-bottom: 1px solid #ccc;
    border-radius: 0;
    color: #fff;
}
.booking-form-con form .form-control:focus {
    color: #fff!important;
    background: none!important;
}
.booking-form-con input:-internal-autofill-selected {
    background: none!important;
}
.booking-form-con form select.form-control option, .booking-form-con-footer .form-control option {
    color: #000;
}
form#new_form_two .form-control:focus{
    background: none!important;
}
.booking-form-con form .form-control::placeholder{
    color: #fff;
}
.booking-form-con form .form-control:focus {
    background: none;
    color: #000;
}
.home-about-section {
    /* background: url(../images/AboutSection-bg.png); */
    background-position: bottom;
}

.home-about-section::before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background: #fbf7ec;
    top: 0;
}
.welcome-one__left img {
    width: 100%;
    position: relative;
}

.welcome-one__img-1, .welcome-one__img-2 {
    border-radius: 30px;
    overflow: hidden;
    position: relative;
}
.welcome-one__img-2 {
    position: absolute;
    border: 5px solid #fff;
    top: 0;
    left: 0;
    width: 342px;
    max-width: 100%;
}
.welcome-one__img-2:after, .welcome-one__img-1:after {
    content: "";
    position: absolute;
    width: 200%;
    height: 0%;
    left: 50%;
    top: 50%;
    background-color: rgba(255, 255, 255, 0.3);
    transform: translate(-50%, -50%) rotate(-45deg);
    z-index: 1;
}

.welcome-one__img-2:hover:after, .welcome-one__img-1:hover:after {
    height: 250%;
    transition: all 600ms linear;
    background-color: transparent;
}

.welcome-one__left {
    position: relative;
    padding-top: 80px;
    padding-left: 91px;
}

.location-highlights {
    background: url(../images/location-heignhlights-bg.png);
}

.location-highlights::before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background: #e7e7e7bf;
    top: 0;
    left: 0;
}
.location_highlights_wrapper {
    display: flex;
    gap: 30px;
    flex-wrap: wrap;
    justify-content: center;
}

.location_highlights {
    background: #ffffff;
    border-radius: 10px;
    overflow: hidden;
    text-align: center;
    width: 256px;
    box-shadow: 0 0 3px #0000002b;
    transition: all ease-in-out 0.5s;
}
.location_highlights:hover {
    transform: translate(0, -10px);
}
.location_highlights_content {
    padding: 15px;
}
.location_highlights_content p {
    font-weight: 600;
    color: #000;
    line-height: 19px;
    font-size: 16px;
    margin-bottom: 0;
}

.location_highlights_content p span {
    display: inline-block;
    font-size: 14px;
    background: #fff3cf;
    padding: 5px 10px;
    margin-bottom: 5px;
    border-radius: 5px;
}

.location_highlights_content h3 {
    margin: 0;
    font-size: 16px;
    letter-spacing: 1px;
    color: #000000;
}
.location_highlights_content h3 span {
    display: inline-block;
}
.location_highlights figure {
    position: relative;
    margin: 0;
    text-align: center;
    overflow: hidden;

}

.location_highlights figure img {
    height: 73px;
    margin: 10px 0 0 0;
}
.location_highlights figure:after {
    content: "";
    position: absolute;
    width: 200%;
    height: 0%;
    left: 50%;
    top: 50%;
    background-color: rgba(255, 255, 255, 0.3);
    transform: translate(-50%, -50%) rotate(-45deg);
    z-index: 1;
}

.location_highlights:hover figure:after {
    height: 250%;
    transition: all 600ms linear;
    background-color: transparent;
}

.location_highlights figure figcaption {
    position: absolute;
    top: 15px;
    left: 15px;
    background: #f6bb07;
    border-radius: 6px;
    padding: 3px 20px;
    box-shadow: 0 0 6px #4a3802;
    color: #000;
}


.layout_design_card {
    position: relative;
    z-index: 1;
    background: #F2F3F3;
    border-radius: 16px;
    padding: 44px 30px;
    text-align: center;
    margin-bottom: 30px;
    display: flex;
    height: 100%;
    flex-direction: column;
}

.layout_design_card p {
    background: #fff;
    padding: 10px;
    font-size: 16px;
    line-height: 21px;
    border-radius: 15px;
    font-weight: 600;
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: 60px;
    margin: 0;
    overflow: hidden;
    color: #000;
}

.layout_design_card figure img {
    height: 100px;
    width: 100%;
    object-fit: contain;
    transition: all 0.4s;
}

.amenities_carousel button.carousel-control,
.layout_design button.carousel-control{
    position: absolute;
    right: 12px;
    position: absolute;
    top: -54px;
    left: unset;
    border: 0;
    background-color: #0066be;
    height: 37px;
    width: 37px;
    border-radius: 4px;
    transition: 0.3s;
    z-index: 6;
    color: #fff;
}

.amenities_carousel .carousel-control:hover,
.layout_design .carousel-control:hover {
    background-color: #ffb600;
    color: #fff;
  }
  .amenities_carousel .carousel-control.left,
  .layout_design .carousel-control.left {
    transform: translateX(calc(-50% - 25px));
  }
  .amenities_carousel .carousel-control.right,
  .layout_design .carousel-control.right {
    transform: translateX(calc(-50% + 25px));
  }
  .amenities_carousel .carousel-control.slick-disabled,
  .layout_design .carousel-control.slick-disabled  {
    opacity: 0.4;
  }
  .amenities_carousel .carousel-control.slick-disabled:hover,
  .layout_design .carousel-control.slick-disabled:hover {
    background-color: #ddd;
    color: #000;
  }


  .amenities_carousel button.carousel-control {
    background-color: #ffffff;
    color: #000000;
}




.layout_design_card {
    position: relative;
    z-index: 1;
    background: #074172;
    border-radius: 16px;
    padding: 30px;
    text-align: center;
    margin-bottom: 30px;
    display: flex;
    height: 100%;
    flex-direction: column;
    border-radius: 10px;
}
.layout_design_card:hover figure img {
    transform: rotateY(-180deg);
    transition: all 0.4s;
}


.amenities_section {
    background-image: url(../images/amenities_section_bg.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    position: relative;
    color: #fff;
}

.amenities_section .heading-group-1 {
    padding-right: 90px;
}


.amenities_section  .heading-group-1 h2 {
    color: #fff;
}





.amenities_section::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #0558a1f0;
    color: #fff;
}

.amenities_card {
    position: relative;
    border-radius: 20px;
    overflow: hidden;
    margin-bottom: 30px;
}

.amenities_card  figure:after {
    content: "";
    position: absolute;
    width: 200%;
    height: 0%;
    left: 50%;
    top: 50%;
    background-color: rgba(255, 255, 255, 0.3);
    transform: translate(-50%, -50%) rotate(-45deg);
    z-index: 1;
}

.amenities_card:hover figure:after {
    height: 250%;
    transition: all 600ms linear;
    background-color: transparent;
}


.lamenities_card_CONTENT {
   
    position: absolute;
    bottom: 0;
    width: 100%;
    padding: 15px;
}

.amenities_card figure {
    margin-bottom: 0;
}

.lamenities_card_CONTENT p {
    background: #fff;
    font-size: 20px;
    padding: 12px;
    border-radius: 7px;
    text-align: center;
    text-transform: capitalize;
    font-weight: 600;
    color: #002a4e;
}


.our_vision_section {
    background: url(../images/bg1.png);
}
.our_vision_content {
    position: relative;
    z-index: 1;
}
.our_vision_content-wrapper {
    background: #fff;
    border-radius: 4px;
    padding: 32px;
    display: flex;
    flex-direction: column;
    min-height: 300px;
    justify-content: center;
}

.our-vision-wrapper {
    position: relative;
    padding: 25px 0;
}
.our-vision-img {
    position: absolute;
    width: 100%;
    top: 0;
    right: 0;
    height: 100%;
    overflow: hidden;
}

ul.footer-link {
    list-style: none;
    padding: 0;
    margin: 0;
}

ul.footer-link {
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
    gap: 17px;
    justify-content: center;
    flex-wrap: wrap;
}

ul.footer-link li a{
    color: #fff;
}


.our_landmarks_section {
    position: relative;
}
.various_completed_projects {
    position: relative;
}


.various_completed_projects button.carousel-control {
    left: unset;
    border: 0;
    background-color: #0066be;
    width: 37px;
    height: 37px;
    border-radius: 4px;
    transition: 0.3s;
    color: #fff;
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    z-index: 1;
}
.various_completed_projects button.carousel-control.right {
right: 0;
}

.completed_projects {
    border-radius: 10px;
    overflow: hidden;
    position: relative;
}
.completed_projects_content h2 {
    font-size: 20px;
    background: #ffffffd6;
    padding: 7px 20px;
    border-radius: 5px;
    display: inline-block;
}

.completed_projects figure{
    margin: 0;
    position: relative;
}

.completed_projects figure:after {
    content: "";
    position: absolute;
    width: 200%;
    height: 0%;
    left: 50%;
    top: 50%;
    background-color: rgba(255, 255, 255, 0.3);
    transform: translate(-50%, -50%) rotate(-45deg);
    z-index: 1;
}

.completed_projects:hover figure:after {
    height: 250%;
    transition: all 600ms linear;
    background-color: transparent;
}



.completed_projects_content {
    position: absolute;
    width: 100%;
    bottom: 0;
    z-index: 10;
    left: 0;
    padding: 15px;
}

section.footer-map {
    margin-bottom: -134px;
}
section.footer-map iframe {
    width: 100%;
    height: 400px;
}


section.contact-section {
    padding: 0;
    margin-bottom: -117px;
    position: relative;
    z-index: 10;
}

.booking-form-con-footer form {
    position: relative;
    padding-right: 203px;
}

.booking-form-con-footer button {
    transition: all 0.4s;
    padding: 9px 40px;
    border: none;
    outline: none;
    align-items: center;
    border-radius: 4px;
    background: #f6bb07;
    color: #000000;
    position: absolute;
    top: 0;
    right: 0;
}

.booking-form-con-footer .form-control {
    border: 1px solid #115b9b;
    color: #d6d6d6;
       border-radius: 5px;
}
.booking-form-con-footer .form-control::placeholder{
    color: #d6d6d6;
}
section.contact-section .booking-form-con {
    border-radius: 8px;
    background: #002a4e;
}


section.contact-section h2 {
    color: #fff;
}

section.contact-section  .booking-form-con form .form-control {
    border-radius: 5px;
    background: #ffffff;
}

section.contact-section  .booking-form-con form {
    padding-right: 206px;
}

.booking-form-con-footer {
    border-radius: 8px;
    background: #002a4e;
    padding: 30px;
}
@media (min-width: 576px) {
    .container, .container-sm {
        max-width: 100%;
    }
    
}
@media (min-width: 768px) {
    .header-one.sticky {
        position: fixed;
        width: 100%;
        top: 0;
        left: 0;
        box-shadow: -6px 0 8px #00000026;
    }

.header-one.sticky .logo img, .header-one.sticky .header-right  img {
    width: auto;
    height: 49px;
}

}

@media (min-width: 1200px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl {
        max-width: 90%;
    } 
}
@media (max-width:1400px){

.header-one ul.navbar-nav > li {
    padding-right: 15px;
}
.slider-headline {
    font-size: 24px;
}
.slide-title {
    font-size: 20px;
    margin-top: 0;
}
.slide-sub-title {
    font-size: 16px;
}
}

@media (max-width:992px){
    .menu-con {
        position: absolute;
        width: 100%;
        top: 22px;
        left: 0;
    }
    .logo {
        position: relative;
        z-index: 1;
    }

    .menu-con .navbar {
        justify-content: end;
    }
    .header-one .logo-area {
         padding-right: 50px;
    }
    .menu-con .navbar .navbar-toggler {
        background: #066ac1;
        border-radius: 3px;
    }

    .menu-con .navbar-nav {
        background: #fff;
        padding: 10px;
        border-radius: 0 0 5px 5px;
        box-shadow: 0 0 6px #000;
    }

    ul.navbar-nav > li > a i {
        margin-top: 7px;
        color: #104042;
        font-size: 19px;
        background: none;
    }
}

@media (max-width:768px){
    .menu-con {
        top: 4px;
        left: 0;
    }
    .slide-title {
              font-size: 18px;
      
    }

    .lamenities_card_CONTENT h3 {
        font-size: 14px;
      
    }

    .slider-headline {
        font-size: 18px;
    }
    .slide-sub-title {
        font-size: 14px;
        line-height: 18px;
       
    }

    .slider.btn, .booking-form-con form button {
        margin: 8px 5px 0;
        padding: 5px 15px;
        font-size: 10px;
    }
    .slide-title {
        margin: 8px 0 10px;
        font-size: 12px !important;
        font-size: 24px;
        line-height: 12px;
    }
    .booking-form-con {
     
        padding: 15px;
      
    }
    .booking-form-con form .form-control {
        margin-bottom: 15px;
        padding: 3px 0;
        height: auto;
    }

    section.booking-section h3.booking-heading {

        font-size: 14px;
    }


    .banner-carousel .carousel-control i {
        line-height: 32px;
        width: 30px;
        height: 30px;
        font-size: 14px;
    }
    .slider-content .container, .slider-content .container-sm {
        padding: 0 62px;
    }

    section.booking-section {
        position: relative;
        top: 0;
        bottom: 0;
        width: 100%;
        height: max-content;
        margin: auto;
        padding: 30px 0;
        background: #e1f0fd;
    }


    .location_highlights figure img {
        height: 45px;
    }
    .location_highlights_content h3 {
        font-size: 14px;
    }

    .our-vision-img {
        position: relative;
        max-width: 80%;
        margin: auto;
        border-radius: 6px;
        overflow: hidden;
        margin-top: -18px;
        z-index: 1;
    }
    .our-vision-wrapper {
        padding: 0;
    }
    .our_vision_content-wrapper {
        padding: 20px;
        min-height: unset;
        text-align: center;
    }
    .heading-group-1 h2 {
        font-size: 24px;
    }

    .booking-form-con-footer form {
        padding-right: 0;
    }
    .booking-form-con-footer button {
        position: relative;
    }

    .booking-form-con-footer .form-control {
        border-radius: 5px;
        margin-bottom: 15px;
    }

   .our_landmarks_section ul.list-4 {
        margin-bottom: 30px;
    }

    .list-4 li {
        font-size: 16px;

    }

    ul.footer-link li a {
        font-size: 12px;
    }

    .booking-form-con {
        background: #02457e;
    }

    section.footer-map {
        margin-bottom: 0;
    }

}


@media (max-width:576px){
.logo img {
    height: 33px;
}
ul.top-info li a, .top-bar-wrapper .list-unstyled li {
    font-size: 11px;
}
ul.top-info li {
    padding-right: 9px;

}
ul.top-info li i {
    font-size: 11px;
    top: 1px;
    margin-right: 2px;

}
.top-bar-wrapper .list-unstyled li:nth-child(1) {
    display: none;
}
.slider-headline {
    font-size: 13px;
}

.slider-content .container, .slider-content .container-sm {
    padding: 0 40px;
}


section, .section-padding {
    padding: 30px 0;
}

.heading-group-1 {
    margin-bottom: 15px;
}

.welcome-one__img-2 {
       max-width: 50%;
}
section.footer-map iframe {
    width: 100%;
    height: 350px;
}

}